/**************************************************************************
<MODULE NAME>
  <FILENAME> scr_urne.h </FILENAME>
  <HISTORY>
    <MODIFICATION>
      <DATE>  </DATE>
      <AUTHOR>  </AUTHOR>
      <DESCRIPTION>
      </DESCRIPTION>
    </MODIFICATION>
</HISTORY>
</MODULE NAME>
**************************************************************************/


#include "..\comp\graph\video.h"

extern void Init_Graph(void);
extern void Init_Msg(int, int);
extern void ScreenU(void);
extern void ScreenU_Clear_Middle(void);
extern void ScreenU_Clear_Validator(void);
extern void ScreenU_Pwd(char);
extern void ScreenU_Urne(void);
extern void ScreenU_Recompt(void);
extern void ScreenU_Validator(void);
extern void ScreenU_Bottom(char *, char *);
extern void ScreenU_WriteText(int, char *);
extern int  GetVideoScreen(void);

#ifdef __cplusplus
/*C++ define*/

extern "C"
{
#endif
  void Video_Affiche(int, char *);
  void Video_Init(int, int);
  void Video_Screen(int);
#ifdef __cplusplus
}
#endif

